#cd5_427 {overflow:hidden;width:100%;position:relative;clear: left;box-sizing: border-box; padding: 60px 0px; background-color: #ffcd01; color: #000; display: block; margin: 0; font-family: poppinsregular,'Montserrat'; }
#cd5_427 * { box-sizing: border-box; }
#cd5_427 .m427_innerdiv { margin: auto; position: relative; width: 100%; max-width: 1400px; padding: 0px; z-index: 1; display: block;}
#cd5_427 .m427_leftbox { padding: 0px 20px; width: 100%; max-width: 900px; }
#cd5_427 .m427_title { font-size: 30px; font-weight: 800; line-height: 1.4; }
#cd5_427 .m427_title2 { padding-top: 20px; font-size: 20px; font-weight: 800; line-height: 1.4; }
#cd5_427 .m427_linkbox { padding-top: 20px;  }
#cd5_427 .m427_link { padding: 12px 18px; line-height: 1; display: inline-block; background-color: #000; color: #ffcd01; font-size: 15px; font-weight: 600; text-transform: uppercase; letter-spacing: 0.5px; }
#cd5_427 .m427_link:hover { background-color: #777; color: #ffcd01;}
#cd5_427 .m427_astrix {padding-top: 20px;}
#cd5_427 .m427_imgbox {position: absolute; top: 60px; right: -100px; width: 600px; }
@media only screen and (max-width: 1400px) {
    #cd5_427 .m427_leftbox {max-width: 750px;}
}
@media only screen and (max-width: 1280px) {
    #cd5_427 .m427_leftbox {max-width: 600px;}
}
@media only screen and (max-width: 1150px) {
    #cd5_427 .m427_imgbox { right: -250px;  }
}
@media only screen and (max-width: 1024px) {
    #cd5_427 {padding: 40px 0px;}
    #cd5_427 .m427_imgbox { right: -350px;  }
    #cd5_427 .m427_leftbox { max-width: 550px; }
}    
@media only screen and (max-width: 767px) {
    #cd5_427 .m427_imgbox {display: none;}
    #cd5_427 .m427_leftbox { max-width: 100%; }
}
@media only screen and (max-width: 639px) {
    #cd5_427 .m427_title {font-size: 20px;}
    #cd5_427 .m427_title2 { font-size: 16px;}
    #cd5_427 .m427_link {font-size: 13px;} 
}    